Subject: Trainer Candidate - Prateek Sumeer
From: Prateek Sumeer <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Aug 2022 01:49:18 -0400

| | Tech Support Test

Name | Prateek Sumeer
E-mail | [email-masked]
Phone Number | (011) 9711807240
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Molarband Extn.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Health EC | Technical Advisor | 31/03/2022 | 45000
Previous Employer 1 | HCL | Senior Analyst | 01/10/2019 | 32500
Previous Employer 2 | Nextech | Technical Support | 01/07/2017 | 32000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

I have worked as a Senior Analyst and Tech Advisor in Support function for both Quality Audit and Training.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a senior analyst (quality and training), I was expected to deliver 95% target in terms of quality and performance. A quality auditor and trainer face similar difficulties in support functions as they have huge responsibilities. As a trainer we need to ensure that the knowledge transfer is accurate and upto the mark, so that agents can perform well. We need to ensure that their communication skills improve with time and they can give their best at work. Supporting them from day 1 till their OJT and live.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: User is treated in normal fashion to meet the expectations.

Great Customer Service: User is treated in a delightful manner to exceed the expectations

What according to you makes you a good candidate for this position? | Someone who is well versed with the training mechanism and have good amount of patience. A trainer needs to be flexible as per the needs of batch. He should treat everyone with respect and allow everyone to make their contribution.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |